body {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100vh;
}

body #contatos{
  align-items: center;
  height: 70vh;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #99999976 #ffffff;
}

*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: #ffffff;
}

*::-webkit-scrollbar-thumb {
  background-color: #99999976;
  border-radius: 10px;
  border: 0px solid #000000;
}

nav {
  margin-bottom: 30px;
  z-index: 999999;
}
nav .nav-item.active {
  background-color: var(--cor-primaria-22);
}
nav .nav-item {
  border-radius: 12px;
  padding: 0px 5px;
  transition: 0.5s ease all;
  color: inherit;
  width: 140px;
  height: 60px;
  display: flex;
  
}
nav .nav-item .nav-link {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: space-between;
}

nav .nav-item:hover {
  background-color: var(--cor-primaria-22);
  color: #000000!important;
}
nav .navbar-brand img {
  max-width: 100%;
}
#navbarNav {
  font-size: 12px;
  font-family: 'Montserrat';
  color: #00000093;
  font-weight: bolder;
}
#navbarNav .navbar-nav {
  gap: 30px;
}
#navbarNav .nav-item {
  cursor: pointer;
  user-select: none;
}
.apresentacao div{
  padding: 25px;
  border-radius: 10px;
  background-color: var(--cor-primaria-0D);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.apresentacaoCliente div{
  padding: 25px;
  border-radius: 10px;
  background-color: var(--cor-primaria-0D);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.textoLogin {
  word-wrap: break-word;
  overflow-wrap: break-word;
  max-width: 100%;
  font-family: 'Montserrat';
  margin-bottom: 12px;
  color: rgb(55 65 81);
}

.apresentacaoCliente p {
  font-size: 0.7rem;
  font-family: 'Montserrat';
  margin: 0px;
  padding: 5px;
}

.apresentacao h1 {
  font-size: 3rem;
  font-family: 'Lato';
  font-weight: bolder;
  color: var(--cor-primaria);
}
.apresentacao p {
  font-size: 0.7rem;
  color: #0000007e;
  font-family: 'Montserrat';
  font-weight: bolder;
  margin: 0px;
  padding: 5px;
}
.apresentacao p:first-child {
  font-size: 1rem;
}
.apresentacao p:last-child {
  font-size: 0.8rem;
}
.navbar-nav {
  margin-top: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
#loginArea {
  border-radius: 10px;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  width: 70%;
  padding: 0px 25px;
  margin: 0px auto;
  margin-top: 40px;
}
#trumbowyg-icons {
  display: none;
}
.form {
  margin-top: 1.5rem;
}
.inputs {
  gap: 10px;
}
.input-group {
  margin-top: 0.45rem;
  font-size: 0.875rem;
  display: block;
}

.input-group label {
  top: 12px;
  right: 5px;
  color: #4c4d4e;
  margin-bottom: 4px;
  font-size: 0.8rem;
  font-weight: bolder;
  font-family: 'Montserrat';
  background: white;
  position: relative;
  padding: 0px 4px;
  padding-right: 8px;
  z-index: 1;
  transition: all 0.2s ease-out;
}
.divOlhinho {
  position: absolute;
  right: 0;
  margin-right: 20px;
  top: 35%;
  display: block;
}
.input-group input {
  width: 100%;
  border-radius: 10px 18px 18px 15px;
  border: 2px solid var(--cor-primaria-66);
  outline: 0;
  background-color: #ffffff!important;
  padding: 10px;
  color: #000000c9;
  font-family: 'Montserrat';
  font-weight: bolder;
  transition: all 0.4s ease;
}

.input-group input::placeholder {
  color: #0000006d;
}
.input-group input:focus {
  border-color: var(--cor-primaria-99);
}
.input-group textarea::placeholder {
  color: #0000006d;
}
.input-group textarea:focus {
  border-color: var(--cor-primaria-99) !important;
}


.forgot {
  display: flex;
  justify-content: flex-end;
  font-size: 12px;
  font-family: 'Montserrat';
  font-weight: bolder;
  color: #00000068;
  margin-bottom: 10px;
}

.forgot a,.signup a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}

.forgot a:hover, .signup a:hover {
  text-decoration: underline #000000;
}

.entrar {
  display: block;
  background-color: var(--cor-primaria-66);
  padding: 5px 50px;
  text-align: center;
  color: #000000ad;
  border: none;
  border-radius: 13px;
  font-weight: bolder;
  font-family: 'Montserrat';
  font-size: 12px;
  transition: 0.5s ease all ;
}
.entrar:hover {
  background-color: var(--cor-primaria-99);
}
.banner, .banner img {
  border-radius: 14px;
}
.alterarBanner, .alterarVideo {
  height: 100%;
  border: 3px solid var(--cor-primaria-22);
  border-radius: 14px;
  cursor: pointer;
  transition: 0.4s ease all;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--cor-primaria-66);
  flex-direction: column;
  font-weight: bolder;
  font-family: 'Montserrat';
}
.alterarBanner:hover, .alterarVideo:hover {
  border-color: var(--cor-primaria);
  color: var(--cor-primaria);
}

.alterarVideo, .video {
  border-radius: 8px;
  height: 400px;
  display: flex;
  flex-direction: column;
}
.btnPadrao {
  background-color: #1a7b1a;
} 

footer {
  margin-top: 40px;
  padding: 8px;
  background-color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.7rem;
  font-weight: bolder;
  color: #cececeb8;
  font-family: 'Montserrat';
  position: relative;
}
footer img {
  position: absolute;
  right: 0;
  margin-right: 20px;
}

footer .voch {
  color: #EDB954;
}

.bordaCorClienteAba  {
  box-shadow: none!important;
}

@media (max-width: 768px) {

  #home {
    flex-direction: row-reverse;
  }
  .olAba {
    flex-direction: column;
    width: 100%;
    background-color: var(--cor-primaria);
    display: block;
  }
  #loginArea {
    width: 95%;
    margin: 20px auto;
  }

  .banner {
    min-height: 300px;
  }
  .bordaCorClienteAba  {
    width: 100%;
    display: flex;
    justify-content: start;
  }
  .bordaCorClienteAba svg {
    position: initial!important;
  }
  .bordaCorClienteAba  {
    width: 100%!important;
    display: flex!important;
    justify-content: start!important;
    height: 48px!important;
  }
  #navbarSupportedContent {
    margin-top: 26px;
  }
}

.inicioAbaPersonalizada {
  width: 100%;
  background: var(--cor-primaria);
  position: relative;
  z-index: 99; 
  height: 71px;
}